Bug 1075513 - [PATCH] Typo in ru.po
Summary: [PATCH] Typo in ru.po
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: cpio
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Pavel Raiskup
QA Contact: Frantisek Sumsal
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1110706 1191020
TreeView+ depends on / blocked
 
Reported: 2014-03-12 10:14 UTC by Igor Zubkov
Modified: 2015-11-19 08:56 UTC (History)
5 users (show)

(edit)
Previously, running the cpio command without parameters on Red Hat Enterprise Linux 7 with Russian as the default language, resulted in an error message that was not accurately translated in Russian. This has now been corrected and the message now gives proper directions.
Clone Of: 1075510
(edit)
Last Closed: 2015-11-19 08:56:41 UTC
lnovich: needinfo+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2108 normal SHIPPED_LIVE Moderate: cpio security and bug fix update 2015-11-19 09:10:50 UTC

Description Igor Zubkov 2014-03-12 10:14:48 UTC
+++ This bug was initially created as a clone of Bug #1075510 +++

Description of problem:
Typo in russian translation. Patch attached.

Version-Release number of selected component (if applicable):
All cpio-2.11 releases.

How reproducible:
Just run cpio without parameters.


Steps to Reproduce:
1. cpio
2.
3.

Actual results:
"""
cpio: Необходимо указать один из апарметров -oipt.
Попробуйте указать `cpio --help' или `cpio --usage',
чтобы получить дополнительную информацию.
"""

Expected results:
"""
cpio: Необходимо указать один из параметров -oipt.
Попробуйте указать `cpio --help' или `cpio --usage',
чтобы получить дополнительную информацию.
"""

Additional info:
This bug affects all current supported Fedora releases and EL7beta1.

--- Additional comment from Igor Zubkov on 2014-03-12 06:09:47 EDT ---

Comment 6 Laura Novich 2015-10-14 13:38:53 UTC
Pavel,
In order to include this in the Errata please look at the text supplied. If you decide it needs to be edited please let me know. If you decide not to include the text in the Errata, please let me know as well.
Thanks
Laura

Comment 7 Pavel Raiskup 2015-10-14 15:12:46 UTC
> .. using the Russian version of Red Hat Enterprise Linux 7 ..

I'm not sure we have something like the Russian version of RHEL, but if yes
it is OK from the technical POV.  I believed we have the Russian locale
and Russian translations.  But yes, I think it is fair to add this bug into
the corresponding erratum.

Comment 9 errata-xmlrpc 2015-11-19 08:56:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2108.html


Note You need to log in before you can comment on or make changes to this bug.